recovery:
  state:
    round: 764
    hash: "0bf687212a7e1ad79d9e4d6da4468e732b6317eee00db2a98d427df0663b7fffc8d23627d22b2f906e03ade988be372d"
    timestamp: "2025-10-22T05:59:06.345243Z"
  bootstrap: null
  package: null
  stream: null
